<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ar">
<context>
    <name>CollapsedList</name>
    <message>
        <source>%1 more notifications</source>
        <translation>٪1 المزيد من الإشعارات</translation>
    </message>
</context>
<context>
    <name>NotificationCenterHeader</name>
    <message>
        <source>Notification Center</source>
        <translation>مركز الإشعارات</translation>
    </message>
    <message>
        <source>No new notifications</source>
        <translation>لا توجد إشعارات جديدة</translation>
    </message>
    <message>
        <source>Clear All</source>
        <translation>مسح الكل</translation>
    </message>
</context>
<context>
    <name>NotificationCenterLabel</name>
    <message>
        <source>Notification Center</source>
        <translation>مركز الإشعارات</translation>
    </message>
</context>
<context>
    <name>NotificationCenterPC</name>
    <message>
        <source>No new notifications received</source>
        <translation>لم يتم تلقي إشعارات جديدة</translation>
    </message>
</context>
<context>
    <name>NotificationList</name>
    <message>
        <source>%1 more notifications</source>
        <translation>٪1 المزيد من الإشعارات</translation>
    </message>
    <message>
        <source>Show less</source>
        <translation>عرض أقل</translation>
    </message>
</context>
<context>
    <name>PopupNotificationItem</name>
    <message>
        <source>Close</source>
        <translation>غلق</translation>
    </message>
</context>
<context>
    <name>PopupView</name>
    <message>
        <source>%1 more notifications</source>
        <translation>٪1 المزيد من الإشعارات</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Administrator</source>
        <translation>مدير</translation>
    </message>
    <message>
        <source>Standard user</source>
        <translation>المستخدم القياسي</translation>
    </message>
    <message>
        <source>Show the current state of the sidebar.</source>
        <translation>إظهار الحالة الحالية للشريط الجانبي.</translation>
    </message>
    <message>
        <source>There are two options, &apos;notify&apos; and &apos;control&apos;.</source>
        <translation>هناك خياران ، &quot;إشعار&quot; و &quot;تحكم&quot;.</translation>
    </message>
    <message>
        <source>Quit sidebar.</source>
        <translation>قم بإنهاء الشريط الجانبي.</translation>
    </message>
    <message>
        <source>ukui-sidebar</source>
        <translation>الشريط الجانبي</translation>
    </message>
</context>
<context>
    <name>ShortcuPanel</name>
    <message>
        <source>Shortcuts</source>
        <translation>اختصارات</translation>
    </message>
</context>
<context>
    <name>Sidebar::DateTimeUtils</name>
    <message>
        <source>Now</source>
        <translation>الآن</translation>
    </message>
    <message>
        <source>Yesterday </source>
        <translation>أمس </translation>
    </message>
</context>
<context>
    <name>SidebarMain</name>
    <message>
        <source>Shortcuts</source>
        <translation>اختصارات</translation>
    </message>
    <message>
        <source>NotificationCenter</source>
        <translation>مركز الإشعارات</translation>
    </message>
    <message>
        <source>%1 Notifications</source>
        <translation>٪1 الإشعارات</translation>
    </message>
</context>
<context>
    <name>UkuiShortcut::PowerButton</name>
    <message>
        <source>Power</source>
        <translation>قوة</translation>
    </message>
</context>
</TS>
